doctype html
html
    head
        meta(charset="utf-8")

        title= `${title || 'Home'} | Drone Recognition`

        // Always force latest IE rendering engine (even in intranet) & Chrome Frame
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        // Ensure proper rendering and zooming on touch devices
        meta(name="viewport", content="width=device-width, initial-scale=1")

        // Search Engine Optimization
        meta(name="description", content=`${description  || 'Just a tiny little website'}`)
        meta(name="robots", content=`${robots} || index, follow`)

        // Stylesheets
        link(rel='stylesheet', href='/dist/style.css')

    body
        //block header
        //    include partials/navbar

        block content

        block footer

        block scripts
            script(src="/dist/app.bundle.js")
